Apple QuickTime/Darwin Streaming Server Malicious Port Request Code Injection Vulnerability

Bugtraq ID: 6960
Class: Input Validation Error
CVE: CVE-2003-0054
CVE-2003-0054
Remote: Yes
Local: No
Published: Feb 24 2003 12:00AM
Updated: Mar 19 2015 09:43AM
Credit: The discovery of this vulnerability has been credited to Ollie Whitehouse from @stake.
Vulnerable: Apple Quicktime Streaming Server 4.1.1
Apple Mac OS X Server 10.2.3
Apple Mac OS X Server 10.2.2
Apple Mac OS X Server 10.2.1
Apple Mac OS X Server 10.2
Apple Darwin Streaming Server 4.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus